<?xml version="1.0" encoding="utf-16"?>
<UIelements>
  <Version>1</Version>
  <monitors>
    <monitor>
      <identity inst="GC" cpvar="GCOVENTEMP" />
      <display type="digital" min="0" max="0" fontsize="0" />
      <alarm on="True" low="50" med="320" high="350" />
      <location x="6" y="209" />
    </monitor>
    <monitor>
      <identity inst="GC" cpvar="GCINFRTTEMP" />
      <display type="digital" min="0" max="0" fontsize="0" />
      <alarm on="False" low="0" med="100" high="100" />
      <location x="168" y="209" />
    </monitor>
    <monitor>
      <identity inst="GC" cpvar="GCCOL1FLOW" />
      <display type="digital" min="0" max="0" fontsize="0" />
      <alarm on="False" low="0" med="100" high="100" />
      <location x="330" y="209" />
    </monitor>
    <monitor>
      <identity inst="GC" cpvar="GCAUX2TEMP" />
      <display type="digital" min="0" max="0" fontsize="0" />
      <alarm on="False" low="0" med="100" high="100" />
      <location x="654" y="276" />
    </monitor>
    <monitor>
      <identity inst="GC" cpvar="GCQQQCCc" />
      <display type="digital" min="0" max="0" fontsize="0" />
      <alarm on="False" low="0" med="100" high="100" />
      <location x="978" y="209" />
    </monitor>
    <monitor>
      <identity inst="GC" cpvar="GCQQQCCq" />
      <display type="digital" min="0" max="0" fontsize="0" />
      <alarm on="False" low="0" med="100" high="100" />
      <location x="978" y="276" />
    </monitor>
    <monitor>
      <identity inst="MS" cpvar="MS_ACTUAL_SourceHeater" />
      <display type="digital" min="0" max="0" fontsize="0" />
      <alarm on="False" low="0" med="100" high="100" />
      <location x="168" y="276" />
    </monitor>
    <monitor>
      <identity inst="MS" cpvar="MS_ACTUAL_VacuumPressure1" />
      <display type="digital" min="0" max="100" fontsize="0" />
      <alarm on="False" low="0" med="100" high="100" />
      <location x="816" y="209" />
    </monitor>
    <monitor>
      <identity inst="MS" cpvar="MS_ACTUAL_VacuumPressure2" />
      <display type="digital" min="0" max="100" fontsize="0" />
      <alarm on="False" low="0" med="100" high="100" />
      <location x="816" y="276" />
    </monitor>
    <monitor>
      <identity inst="MS" cpvar="MS_ACTUAL_MS1Heater" />
      <display type="digital" min="0" max="100" fontsize="0" />
      <alarm on="False" low="0" med="100" high="100" />
      <location x="330" y="276" />
    </monitor>
    <monitor>
      <identity inst="MS" cpvar="MS_ACTUAL_Emission" />
      <display type="digital" min="0" max="100" fontsize="0" />
      <alarm on="False" low="0" med="100" high="100" />
      <location x="6" y="276" />
    </monitor>
    <monitor>
      <identity inst="GC" cpvar="GCCOL2FLOW" />
      <display type="digital" min="0" max="100" fontsize="0" />
      <alarm on="False" low="0" med="100" high="100" />
      <location x="492" y="209" />
    </monitor>
    <monitor>
      <identity inst="GC" cpvar="GCQQQBFp" />
      <display type="digital" min="0" max="100" fontsize="0" />
      <alarm on="False" low="0" med="100" high="100" />
      <location x="654" y="209" />
    </monitor>
    <monitor>
      <identity inst="MS" cpvar="MS_ACTUAL_MS2Heater" />
      <display type="digital" min="0" max="100" fontsize="0" />
      <alarm on="False" low="0" med="100" high="100" />
      <location x="492" y="276" />
    </monitor>
  </monitors>
</UIelements>